RSGP - Feature #2652

[Mobile-API] ESS Leave - Saving cuti
03/19/2024 03:18 PM - Johanes Christian Kurni

Status: Closed

Priority: Immediate

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/19/2024

0%
0.00 hour
3.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk mengecek saat data di approve dengan type absence 06 & 05 backdate, data yang masuk ke master data

minus.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/19/2024 03:18 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/20/2024 03:43 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

makasih

#3 - 03/20/2024 03:53 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/02/2025

1/1
